Bug 1013442 - RHEVM 3.2 Developer Guide ja-JP -- the string "Red Had" appears in this book
RHEVM 3.2 Developer Guide ja-JP -- the string "Red Had" appears in this book
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Burden
ecs-bugs
:
Depends On: 1007864
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 01:35 EDT by Zac Dover
Modified: 2014-09-18 21:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-18 21:33:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 01:35:16 EDT
13.5. メソッド
13.5.1. ホストの作成
新規ホストの作成には name、address、および root_password 要素が必要です。

例13.5 ホストの作成

POST /api/hosts HTTP/1.1
Accept: application/xml
Content-type: application/xml

<host><name>host2</name><address>host2.example.com</address><root_password>p@55w0Rd!</root_password></host>
    
新規ホストの作成は Red Hat Enterprise Linux ホストを追加する場合のみに適用されます。Red Had Enterprise Virtualization Manager は Hypervisor ホストを自動検出し、使用するための承認を要求します。
root_password 要素が記載されるのは、クライアント提供の最初の表現のみです。それ以降の要求で返される表現には表示されません。
バグを報告する
Comment 4 Andrew Burden 2014-09-17 01:04:17 EDT
I can confirm that the term 'Red Had' no longer exists in the 3.2 Developer Guide.

Note You need to log in before you can comment on or make changes to this bug.